# Uses of Class
org.apache.cxf.workqueue.AutomaticWorkQueueImpl

Packages that use AutomaticWorkQueueImpl
Package
Description
org.apache.cxf.bus.managers

- ## Uses of AutomaticWorkQueueImpl in org.apache.cxf.bus.managers

  Constructors in org.apache.cxf.bus.managers with parameters of type AutomaticWorkQueueImpl
  Modifier
  Constructor
  Description
  ``
  `WorkQueueImplMBeanWrapper(AutomaticWorkQueueImpl wq, WorkQueueManager mgr)`